<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>08</title>

<link rel="stylesheet" href="../../../style.css" type="text/css" />

<link rel="stylesheet" href="../../../navbar.css" type="text/css" />


<link rel="stylesheet" href="../../../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../../../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../../../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../../../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 

<a href="../../">archives</a>/ 

<a href="../">2014</a>/ 


</span>
<span class="title">
08

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"><a href="../07/" title="July">&larr;</a></th>
    <th class="month-calendar-head" colspan="5"><span class="selflink">Aug 2014</span></th>
    <th class="month-calendar-arrow"><a href="../09/" title="September">&rarr;</a></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-noday Sunday">&nbsp;</td>
        <td class="month-calendar-day-noday Monday">&nbsp;</td>
        <td class="month-calendar-day-noday Tuesday">&nbsp;</td>
        <td class="month-calendar-day-noday Wednesday">&nbsp;</td>
        <td class="month-calendar-day-noday Thursday">&nbsp;</td>
        <td class="month-calendar-day-nolink Friday">1</td>
        <td class="month-calendar-day-nolink Saturday">2</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">3</td>
        <td class="month-calendar-day-nolink Monday">4</td>
        <td class="month-calendar-day-nolink Tuesday">5</td>
        <td class="month-calendar-day-nolink Wednesday">6</td>
        <td class="month-calendar-day-nolink Thursday">7</td>
        <td class="month-calendar-day-nolink Friday">8</td>
        <td class="month-calendar-day-nolink Saturday">9</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">10</td>
        <td class="month-calendar-day-nolink Monday">11</td>
        <td class="month-calendar-day-nolink Tuesday">12</td>
        <td class="month-calendar-day-nolink Wednesday">13</td>
        <td class="month-calendar-day-nolink Thursday">14</td>
        <td class="month-calendar-day-nolink Friday">15</td>
        <td class="month-calendar-day-nolink Saturday">16</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">17</td>
        <td class="month-calendar-day-nolink Monday">18</td>
        <td class="month-calendar-day-nolink Tuesday">19</td>
        <td class="month-calendar-day-nolink Wednesday">20</td>
        <td class="month-calendar-day-nolink Thursday">21</td>
        <td class="month-calendar-day-nolink Friday">22</td>
        <td class="month-calendar-day-nolink Saturday">23</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">24</td>
        <td class="month-calendar-day-nolink Monday">25</td>
        <td class="month-calendar-day-nolink Tuesday">26</td>
        <td class="month-calendar-day-nolink Wednesday">27</td>
        <td class="month-calendar-day-nolink Thursday">28</td>
        <td class="month-calendar-day-nolink Friday">29</td>
        <td class="month-calendar-day-nolink Saturday">30</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">31</td>
        <td class="month-calendar-day-noday Monday">&nbsp;</td>
        <td class="month-calendar-day-noday Tuesday">&nbsp;</td>
        <td class="month-calendar-day-noday Wednesday">&nbsp;</td>
        <td class="month-calendar-day-noday Thursday">&nbsp;</td>
        <td class="month-calendar-day-noday Friday">&nbsp;</td>
        <td class="month-calendar-day-noday Saturday">&nbsp;</td>
    </tr>
</table>
</div></div>


</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../../../"><span>Home</span></a></li>
  <li><a href="../../../About_Us/"><span>About Us</span></a></li>
  <li><a href="../../../Programme/"><span>Programme</span></a></li>
  <li><a href="../../../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../../../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../../../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../../../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">







</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">











<div class="pagedate">
Last edited <time datetime="2014-11-09T09:16:24Z">Sun 09 Nov 2014 22:16:24 NZDT</time>
<!-- Created <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
